@charset "utf-8";
/*
Theme Name:     Orei
Theme URI:         http://adesign.com.br
Description:        Desenvolvimento Web
Author:               [ Adesign
Author URI:         http://adesign.com.br
Template:           twentytwelve
Version:              2014
*/

@import url("../twentytwelve/style.css");


@font-face {
	font-family: 'TrajanPro-Bold';
	src: url('fonts/TrajanPro-Bold.eot');
	src: local('☺'), url('fonts/TrajanPro-Bold.woff') format('woff'), url('fonts/TrajanPro-Bold.ttf') format('truetype'), url('fonts/TrajanPro-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'TrajanPro-Regular';
	src: url('fonts/TrajanPro-Regular.eot');
	src: local('☺'), url('fonts/TrajanPro-Regular.woff') format('woff'), url('fonts/TrajanPro-Regular.ttf') format('truetype'), url('fonts/TrajanPro-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

.clearfix:before,
.clearfix:after {
  content:"";
  display:table;
}
.clearfix:after {
  clear:both;
}

a {
    color: #0f3647;
}
a:hover {
    color: #F8971D;
}
.site-header h2 {
    display: none;
}
body.template-front-page .site-content, body.attachment .site-content, body.full-width .site-content {
    width: auto;
}
body {
    background-color: #FFFFFF;
}
body .site {
    background: none repeat scroll 0 0 #FFFFFF;
    box-shadow: none;
    margin-bottom: 0;
    margin-top: 0;
    max-width: none;
    padding: 0;
}
.site-content {
    margin: 15px;
    width: 820px;
}
.site-content article {
    border-bottom: 1px solid #DDDDDD;
    margin-bottom: 20px;
    padding-bottom: 20px;
}
.widget-area {
    margin: 15px;
    width: 260px;
}
.main-navigation {
    background: none repeat scroll 0 0 #fdb43e;
    clear: both;
    color: #FFFFFF;
    margin-top: 0;
    text-align: center;
}
.main-navigation li ul {
    z-index: 10000;
}

.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a, .main-navigation .current_page_item > a, .main-navigation .current_page_ancestor > a {
    color: #FFFFFF;
}
.main-navigation li a {
    color: #FFFFFF;
    padding: 0 10px;
}
.main-navigation li a:hover {
    background: none repeat scroll 0 0 #FFE7CB;
    color: #F8971D;
}


.main-navigation li ul li a {
    background: none repeat scroll 0 0 #FFE7CB;
    border-bottom: 1px solid #fff;
    color: #F8971D;
}
.main-navigation li ul li a:hover {
    background: none repeat scroll 0 0 #e2efd4;
    color: #7AC143;
}


.main-navigation li {
    margin: 0;
	font-size:85%;
}
.site-header h1 a, .site-header h2 a {
    color: #7AC143;
}
.site-header h1 a:hover, .site-header h2 a:hover {
    color: #F8971D;
}
.site-header h1 {
    background: url("images/logo-orei.jpg") center center no-repeat;
    float: left;
    height: 235px;
    margin: 5px 0;
    overflow: hidden;
    width: 1140px;
}
.site-header h1 a {
    color: #7AC143;
    display: block;
    padding-top: 220px;
    text-indent: -999px;
}
hgroup {
    margin-left: auto;
    margin-right: auto;
    max-width: none;
    overflow: hidden;
    padding: 20px 0;
    width: 1140px;
    position: relative;
}
footer[role="contentinfo"] {
    /*background: none repeat scroll 0 0 #7D4199;*/
    border-top: none;
    font-size: 95%;
    margin-bottom: 0;
    margin-top: 0;
    max-width: none;
    padding: 0 0;
    position: relative;
    text-align: center;
}
footer[role="contentinfo"] a {
    color: #FFFFFF;
    text-decoration: none;
}

.footer-wrap {
    width: 1140px;
    margin: 0 auto;
}

.logos  {
   text-align: center;
}

.logos a {
   display: block;
   float: left;
   margin: 14px;
}

.logos h3 {
    background: #e53478;
    color: #fff;
    line-height: 2.5rem;
}
.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
    border-bottom: medium none;
    border-top: medium none;
    width: auto;
}
.site-header h3.clade {
    background: url("images/logo-clade.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);
    clear: none;
    float: right;
    height: 220px;
    margin: 20px 0;
    overflow: hidden;
    width: 123px;
}
.site-header h3.clade a {
	display:block;
	padding-top:220px;
}
#main {
    margin-left: auto;
    margin-right: auto;
    max-width: none;
    padding: 20px;
    position: relative;
    width: 1140px;
}
.site-header {
    min-height: 220px;
    padding: 0;
    position:relative;
}
div.capa {
    border-bottom: 1px solid #F8971D;
    font-family: "Open Sans",Helvetica,Arial,sans-serif;
    margin: 20px 6px 10px;
    width: 447px;
	position:relative;
}
div.centro {
    width: auto;
}
#exposicao.centro {
    height: 233px;
    overflow: hidden;
}
div.capa h3 {
    background: none repeat scroll 0 0 #F8971D;
    color: #FFFFFF;
    font-size: 90%;
    font-weight: normal;
    padding: 10px;
    text-align: right;
    text-transform: lowercase;
}

div.capa h3 a {
    color: #FFFFFF;
    text-decoration:none;
}
div.capa a.imagem-de-capa {
    display: block;
    height: 250px;
    margin: 0;
    overflow: hidden;
    width: auto;
}
div.capa div.autor {
    background: none repeat scroll 0 0 #7D4199;
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10px;
    line-height: 30px;
    overflow: hidden;
    padding: 0 2%;
    text-align: right;
    vertical-align: middle;
    white-space: nowrap;
    width: 96%;
}
div.capa div.autor a {
    color: #7AC143;
    display: block;
    font-size: 13px;
    text-align: center;
    text-decoration: none;
}

div.capa div.autor a:hover {
    color: #F8971D;
    text-decoration: underline;
}
div.capa a.imagem-de-capa img {
    border-radius: 0;
    box-shadow: none;
    max-width: none;
    width: 100%;
}

div.capa h4 {
    color: #000000;
    font-size: 14px;
    font-weight: normal;
    height: 36px;
    line-height: 18px;
    padding: 0 10px 10px;
    text-align: center;
}
div.esquerda{
	float:left;
}
div.direita{
	float:right;
}
div.site-info {
    background: #fdb43e;
    color: #FFFFFF;
    overflow: hidden;
}
div.site-info a{
    color: #7AC143;
}
div.site-info a:hover {
    color: #FFFF00;
}
#redes-sociais {
    margin: 20px auto;
    max-width: none;
    overflow: hidden;
    float: right;
}
#redes-sociais ul{
	float:right;
	margin-right:20px;
}
#redes-sociais ul li{
	float:left;
	width:40px;
	list-style:none;
	overflow:hidden;
	height:40px;
	margin-left:20px;
}
#redes-sociais ul li a{
	padding-top:41px;
	display:block;
}
#redes-sociais ul li.twitter{
	background:url(images/twitter.png);
}
#redes-sociais ul li.facebook{
	background:url(images/facebook.png);
}
#redes-sociais ul li.twitter a{}
#redes-sociais ul li.facebook a{}




body.home #gallery-5 {
    margin: auto;
    padding: 10px 0;
}
body.home #gallery-5 .gallery-item {
    float: left;
    margin: 5px;
    text-align: center;
    width: 98px;
}
body.home #gallery-5 img {
    border: medium none;
    max-width: 100%;
}
div.indice {
    border: 1px solid #DDDDDD;
    float: left;
    margin: 10px;
    overflow: hidden;
    padding: 8px;
    text-align: center;
    width: 192px;
}

div.indice h2 {
    background: none repeat scroll 0 0 #7D4199;
    color: #FFFFFF;
    font-size: 12px;
    font-weight: normal;
    letter-spacing: -0.03em;
    padding: 10px;
    text-align: right;
    text-transform: lowercase;
}
div.indice h2 a {
    color: #FFFFFF;
    font-size: 13px;
    font-weight: bold;
    text-decoration: none;
    white-space: nowrap;
}
div.indice h2 a:hover {
    color: #FFFF00;
    text-decoration: none;
}
div.indice ul {
z-index:1;
}
div.indice ul li {
z-index:1;
}
div.indice ul li div.imagem-de-capa {
    background: none repeat scroll 0 0 #EEEEEE;
    height: 192px;
    overflow: hidden;
}
div.indice ul li div.imagem-de-capa img {
    border-radius: 0;
    box-shadow: none;
    max-width: none;
    min-height: 192px;
    min-width: 192px;
    width: auto;
}
div.indice ul li h3 {
    color: #7AC143;
    display: none;
    font-size: 14px;
    height: 86px;
    line-height: 1.2;
    margin-bottom: 5px;
    overflow: hidden;
}
div.indice ul li h3 a {
    color: #7AC143;
    text-decoration: none;
}
div.indice ul li h3 a:hover{
    color:#F8971D;
}
div.indice ul li p {
    font-size: 12px;
    line-height: 16px;
}
body.page-template-page-templatesnoticias-php .site-content {
    float: none;
    margin: 10px 10px 5px;
    overflow: hidden;
    width: auto;
}
body.page-template-page-templatesnoticias-php #apresentacao {
    background: none repeat scroll 0 0 #EEEEEE;
    margin: 10px;
    padding: 20px;
}
body.page-template-page-templatesnoticias-php #apresentacao h2 {
    color: #000000;
    font-size: 20px;
    font-weight: normal;
    line-height: 24px;
    margin-bottom: 10px;
}
body.page-template-page-templatesnoticias-php .site-content article {
    -moz-hyphens: none;
    border: 1px solid #E0E0E0;
    float: left;
    height: 320px;
    margin: 10px;
    overflow: hidden;
    padding: 10px;
    width: 258px;
    word-wrap: normal;
}
body.page-template-page-templatesnoticias-php #apresentacao p {
    font-size: 12px;
    line-height: 16px;
}
body.page-template-page-templatesnoticias-php .site-content article .imagem-de-capa {
    float: left;
    height: 100px;
    max-width: 100px;
	width:100px;
    overflow: hidden;
}
body.page-template-page-templatesnoticias-php .site-content article .imagem-de-capa img {
    border-radius: 0;
    box-shadow: none;
    max-height: 100px;
    min-width: 100%;
}
body.page-template-page-templatesnoticias-php .site-content article h1 {
    clear: none;
    float: right;
    font-size: 14px;
    line-height: 17px;
    width: 148px;
}
body.page-template-page-templatesnoticias-php .site-content article .entry-header {
    margin-bottom: 10px;
    overflow: hidden;
}
body.page-template-page-templatesnoticias-php .site-content article h1 a {
    color: #F8971D;
}
body.page-template-page-templatesnoticias-php .site-content article h1 a:hover {
z-index:1;
}
body.page-template-page-templatesnoticias-php .site-content article .entry-content {
    clear: both;
    font-size: 12px;
    line-height: 16px;
    margin: 0;
    padding: 0;
}
body.page-template-page-templatesnoticias-php .site-content article .entry-content p {
    margin: 0 0 10px;
}
body.page-template-page-templatesnoticias-php .site-content article .entry-content .leia-mais {
    text-align: right;
}
body.page-template-page-templatesnoticias-php .site-content article .entry-content .leia-mais a {
    color: #7AC143;
    margin: 0;
    outline: medium none;
    padding: 0;
    text-decoration: none;
    text-transform: uppercase;
}
body.page-template-page-templatesnoticias-php .site-content article .entry-content .leia-mais a:hover {
    color: #F8971D;
}
#contact-form-142 {
    background: none repeat scroll 0 0 #EEEEEE;
    padding: 20px;
}
div.linha2 h2 {
    background: none repeat scroll 0 0 #F8971D;
    color: #FFFFFF;
    font-size: 85%;
    font-weight: normal;
    line-height: 1.2;
    padding: 5px;
    text-align: right;
    text-transform: lowercase;
}
body.page-id-142 div.wpcf7 {
    background: none repeat scroll 0 0 #EEEEEE;
    border: 1px solid #DDDDDD;
    margin: 10px;
    padding: 20px;
}
body.page-id-142 div.wpcf7 textarea {
    width: 800px;
}
body.page-template-page-templatesvideos-php .site-content {
    float: none;
    width: auto;
}
body.page-template-page-templatesvideos-php .site-content article {
    -moz-hyphens: auto;
    background: none repeat scroll 0 0 #EEEEEE;
    border-bottom: medium none;
    margin: 0 0 20px;
    padding: 20px;
    word-wrap: break-word;
}
#galeria {
    border-bottom: 4px solid #DDDDDD;
    border-left: 1px solid #DDDDDD;
    border-right: 1px solid #DDDDDD;
    overflow: hidden;
}
#galeria div.livro {
    float: left;
    height: 300px;
    overflow: hidden;
    padding: 2%;
    width: 29.3333%;
}
#galeria div.livro h1 {
    margin-bottom: 10px;
}
#galeria div.livro h1 a {
    font-size: 20px;
    font-weight: normal;
    text-decoration: none;
}
#galeria div.livro h1 a:hover {
    color: #7D4199;
}
#galeria div.livro div.imagem-de-capa {
    margin-bottom: 10px;
}
#galeria div.livro div.imagem-de-capa img {
    width: 100%;
}
#galeria div.livro p {
    font-size: 12px;
    line-height: 1.35;
}
.entry-header .entry-title {
    color: #7D4199;
    font-size: 150%;
}
body.single .site-content article {
    margin-top: 20px;
}
body.page-template-page-templatesindice-geral-php div.indice {
    width: 188px;
}
body.page-template-page-templatesindice-geral-php div.indice ul li h3 {
    margin-top: 10px;
	display:block;
}
div.teaser_grid_container {
    overflow: hidden;
    margin: 20px;
}
.grid_layout-thumbnail .post-thumb {
    border: 1px solid #DDDDDD;
    height: 150px;
    overflow: hidden;
    padding: 4px;
    width: 150px;
}

/*body.single .entry-header img.wp-post-image {
    float: left;
    margin-bottom: 20px;
    margin-right: 20px;
    max-width: 250px;
}*/

.entry-header img.wp-post-image {
    margin-bottom: 1rem;
    margin-left: auto;
    margin-right: auto;
}

.entry-header figure {
    margin-bottom: 24px;
    margin-bottom: 1.714285714rem;
}

body.single .entry-header .entry-title {
    clear: none;
}




body.page-template-page-templatesindice-geral-php #apresentacao {
    background: none repeat scroll 0 0 #EEEEEE;
    margin: 10px;
    padding: 20px;
}

body.page-template-page-templatesindice-geral-php #apresentacao h2 {
    color: #000000;
    font-size: 20px;
    font-weight: normal;
    line-height: 24px;
    margin-bottom: 10px;
}

body.page-template-page-templatesindice-geral-php #apresentacao p {
    font-size: 12px;
    line-height: 16px;
}

body.page-template-page-templatesindice-geral-php .site-content {
    float: none;
    margin: 0;
    width: auto;
}
div.indice h2 span.data {
    color: #FFFFCC;
    display: block;
    font-size: 10px;
    line-height: 10px;
    margin-bottom: 5px;
    text-align: left;
}

body.page-template-page-templatesnoticias-php .site-content article .olho {
    background: none repeat scroll 0 0 #F8971D;
    color: #FFFFFF;
    font-size: 10px;
    height: 10px;
    margin-bottom: 10px;
    padding: 10px;
    text-align: right;
}

.site-content nav {
    background: none repeat scroll 0 0 #EEEEEE;
    clear: both;
    font-size: 10px;
    line-height: 2;
    margin: 10px;
    overflow: hidden;
    padding: 10px;
}
.site-content nav a{
	color: #7D4199;
	text-decoration:none;
}
.site-content nav a:hover{
	color: #7AC143;
}
body.page-template-page-templatesbibliotecas-php .site-content {
  clear:both;
  float:none;
  margin:10px 10px 5px;
  overflow:hidden;
  width:auto;
}

body.page-template-page-templatesbibliotecas-php .site-content #content{
    background: none repeat scroll 0 0 #EEEEEE;
    margin: 10px;
    padding: 20px;
}
body.page-template-page-templatesbibliotecas-php .site-content #content h3{
    margin-top: 0;
}

header #searchform {
    background: none repeat scroll 0 0 #EEEEEE;
    border: 1px solid #DDDDDD;
    border-radius: 5px;
    padding: 5px;
    position: absolute;
    right: 7px;
    bottom: 7px;
}

body.page-id-575 .entry-header img.wp-post-image {
    display: none;
    margin-bottom: 1.71429rem;
}
#creative {
    padding: 20px 0;
    float: left;
}

#address {
    padding: 20px 96px;
    width: 720px;
    float: left;
}

body.page-id-26 div.chamadas{
	width:678px;
	float:left;
}

div.menu-en-tu-pais-container {
    background: none repeat scroll 0 0 #F8971D;
    float: right;
    margin: 10px;
    padding: 10px;
    width: 202px;
}
div.menu-en-tu-pais-container ul{z-index:1;}
div.menu-en-tu-pais-container ul li{z-index:1;}
div.menu-en-tu-pais-container ul li a {
    background: none repeat scroll 0 0 #F8971D;
    border-bottom: 1px solid #EEEEEE;
    color: #FFFFFF;
    display: block;
    font-size: 12px;
    line-height: 3;
    padding: 0 10px;
    text-decoration: none;
}
div.menu-en-tu-pais-container ul li a:hover {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #F8971D;
    padding: 0 5px 0 15px;
}

body.single div.indice {
    height: auto;
}
body.single div.indice ul li div.imagem-de-capa {
    height: auto;
}
body.single div.indice ul li div.imagem-de-capa img {
    height: auto;
    max-width: none;
    min-height: inherit;
    min-width: inherit;
    width: 100%;
}
#moldura_acessibilidade {
    background: none repeat scroll 0 0 #564541;
    color: #FFFFFF;
    height: 40px;
    left: 0;
    overflow: hidden;
    /*position: absolute;*/
    top: 0;
    /*width: 1140px;*/
}
#moldura_acessibilidade ul {
    display: table;
    margin: 0 auto;
}
#moldura_acessibilidade ul li {
    float: left;
}
#moldura_acessibilidade ul li a {
    color: #FFFFFF;
    display: block;
    font-size: 10px;
    line-height: 10px;
    padding: 15px 5px;
    text-decoration: none;
    text-transform: uppercase;
}
#moldura_acessibilidade ul li a:hover {
    border-bottom: 1px dashed #FFFFFF;
    padding: 12px 5px;
}
body.page-template-page-templatesbibliotecas-php div.indice ul li div.imagem-de-capa {
}
body.home #audios.capa {
    width: auto;
}

.nav-home {
    display: block;
    height: 224px;
    margin: 25px 0 40px; 
}

.nav-home li {
    float: left;
    margin-right: 25px;
}
.nav-home li:last-child { margin-right: 0; }

.nav-home li a {
    display: block;
    float: left;   
    height: 224px;
    width: 186px;
    text-indent: -999px;
    overflow: hidden;
}

.nav-home li.red a { background: url('images/btn_bird_red.png') no-repeat 0 0; }
.nav-home li.analisis a { background: url('images/btn_bird_analisis.png') no-repeat 0 0; }
.nav-home li.escuelas a { background: url('images/btn_bird_territorio.png') no-repeat 0 0; }
.nav-home li.medios a { background: url('images/btn_bird_medios.png') no-repeat 0 0; }


.wrap-muro {
    border: 9px solid #f94d43; 
    background: #fff;
    padding: 20px;
}

.muro > h3 {
    width: 260px;
    height: 70px;
    background: url('images/tlt-muro.jpg') no-repeat -1px 0;
    text-indent: -9999px;
    display: block;
    margin: 0px;
    padding: 0px;
}

.wrap-mas {
    border: 9px solid #564541; 
    background: #fff;
    padding: 20px;
}

.wrap-mas h4 {
    margin: 2em 0 0.8em; 
}

.wrap-mas h4:first-child {
    margin: 0 0 0.8em; 
}

.mas > h3 {
    width: 260px;
    height: 70px;
    text-indent: -9999px;
    display: block;
    margin: 0px;
    padding: 0px;
}

.mas.datos > h3 { background: url('images/tlt-mas.jpg') no-repeat 0 0; }
.mas.leyes > h3 { background: url('images/tlt-legales.jpg') no-repeat 0 0; }
.mas.politicas > h3 { background: url('images/tlt-informaciones.jpg') no-repeat 0 0; }
.mas.practicas > h3 { background: url('images/tlt-experiencias.jpg') no-repeat 0 0; }
.mas.materiales > h3 { background: url('images/tlt-recursos.jpg') no-repeat 0 0; }
.mas.lee > h3 { background: url('images/tlt-lee.jpg') no-repeat 0 0; }
/*.mas.biblioteca > h3 { background: url('images/tlt-mas.jpg') no-repeat 0 0; }*/

.wrap-mapa {
    border: 9px solid #fdb43e; 
    background: #fff;
}

.mapa > h3 {
    width: 260px;
    height: 70px;
    background: url('images/tlt-mapa.jpg') no-repeat -1px 0;
    text-indent: -9999px;
    display: block;
    margin: 0px;
    padding: 0px;
}

.mapa {
    margin-top: 30px;
}

.mapa a {
      background: #fdb43e;
      color: #fff;
      padding: 5px 10px;
      border-radius:  0 0 5px 5px;
      text-decoration: none;
}

.wrap-galeria {
    border: 9px solid #564541; 
    background: #564541;
}

.galeria > h3 {
    width: 820px;
    height: 78px;
    background: url('images/tlt-galeria.jpg') no-repeat 0px 0;
    text-indent: -9999px;
    display: block;
    margin: 0px;
    padding: 0px;
}

.galeria a.visite {
background: #564541;
color: #fff;
padding: 5px 10px;
border-radius: 0 0 5px 5px;
text-decoration: none;
}

.galeria {
    margin-top: 30px;
}

.wrap-paises {
    border: 9px solid #e72e76; 
    background: #e72e76;
}

.wrap-paises li a {
    display: block;
    padding: 8px 0; 
    text-decoration: none;
    border-bottom: #d882a5 1px solid;
    color: #fff;
}

.wrap-paises li a:hover {
    color: #f2c2d6;
}

.wrap-paises li:last-child a {
    border-bottom: none;
}

.paises > h3 {
    width: 260px;
    height: 70px;
    background: url('images/tlt-paises.jpg') no-repeat 0 0;
    text-indent: -9999px;
    display: block;
    margin: 0px;
    padding: 0px;
}

.paises {
    margin-top: 30px;
}


.wrap-red-blog {
    border: 9px solid #564541; 
    background: #fff;
    padding: 20px;
}

.wrap-red-blog .thumb {
    display: block;
    float: none;
    margin: 0;
}

.wrap-red-blog .thumb img {
    width: 100%;
    height: auto;
    border-radius: 3px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
}

.red-blog > h3 {
    width: 260px;
    height: 70px;
    text-indent: -9999px;
    display: block;
    margin: 0px;
    padding: 0px;
}

.red-blog.deisy-aparicio > h3 { background: url('images/tlt-deisy-aparicio.png') no-repeat 0 0; }
.red-blog.francisco-scarfo > h3 { background: url('images/tlt-francisco-scarfo.png') no-repeat 0 0; }
.red-blog.guillermo-scherping > h3 { background: url('images/tlt-guillermo-scherping.png') no-repeat 0 0; }
.red-blog.nelsy-lizarazo > h3 { background: url('images/tlt-nelsy-lizarazo.png') no-repeat 0 0; }


.widget_latest_tweets_widget h3, .widget_latest_tweets_widget a.twitter-hashtag {
    color:  #f94d43;
}

.widget_latest_tweets_widget h3 {
    font-size: 16px;
}

.tweet-text, .tweet-details {
    font-size: 11px !important;
}

.tweet-text {
    margin-bottom: 5px !important;
}

.tweet-details a { 
    color:  #ce8a89  !important;
}

.wrap-muro .widget{
    margin-bottom: 20px;
}

.wrap-muro .widget:last-child {
      margin-bottom: 0px;
}

.wrap-muro .widget:last-child .tweet-details {
     margin-bottom: 0px;
}

.main-navigation li {
    margin: 0 20px 0 0;
    font-size: 100%;
}
.main-navigation li:before {
    content: ' | ';
    margin-right: 20px;
    margin-left: -10px;
    font-size: 12px;
    text-align: center;
}

.main-navigation li:first-child:before {
    content: ' ';
}

.main-navigation li li:before {
    content: ' ';
    margin-right: 0;
    margin-left: 0;
}


#ajax-content {
    position:relative;
    max-width:1140px;
    margin:0 auto;
}

#nav-slider .nav-previous,
#nav-slider .nav-next {
    position:absolute;
    top:115px;
    right:0;
    width:40px;
}

#nav-slider .nav-next {
    left:0;
    right:auto;
}

#nav-slider .nav-previous a,
#nav-slider .nav-next a {
    display:block;
    width:24px;
    height:40px;
    margin:0 8px;
    background:url(images/next.png) center no-repeat;
}

#nav-slider .nav-next a {
    background:url(images/prev.png) center no-repeat;
}


#slides {
    margin:0 auto;
    overflow:hidden;
}

.kwicks {
    list-style:none;
    position:relative;
    margin:0;
    padding:0;
    border-right:#FFF 5px solid;
}

.kwicks .slide {
    float:left;
    display:block;
    width:175px;
    height:275px;
    overflow:hidden;
    box-shadow:0 0 30px #000;
}

.kwicks .post_galeria {
    position:relative;
    padding:0;
    width:398px;
    height:265px;
    border:#FFF 5px solid;
}

.opacity {
    display:block;
    position:absolute;
    top:0;
    left:0;
    z-index:1;
    width:398px;
    height:265px;
    background:#FFF;
    opacity:0.1;
}

.overlay {
    display:block;
    position:absolute;
    top:0;
    left:0;
    z-index:1;
    width:398px;
    height:265px;
}

.kwicks .post_galeria .entry-container {
    position:absolute;
    bottom:0;
    padding:10px;
    margin:10px;
    background:url(images/entry.png);
    display:none;
}

#slider .post_galeria,
#slider .post_galeria .entry-title a {
    color:#FFF;
}

#slider .post_galeria .entry-title {
    font-size:18px;
}

.site-content-3col {
    margin: 15px;
    width: 530px;
    float:left;
}

.widget-content {
    line-height: 1.5em;
    font-size: 12px;
}

#apresentacao {
    margin-bottom: 20px;
}
#apresentacao .entry-content{
    background: none repeat scroll 0 0 #EEEEEE;
    clear: both;
    overflow: hidden;
    padding: 10px;
}



#apresentacao .entry-content p:last-child {
    margin-bottom: 0;
}

.chamadas article {
border-bottom: 1px solid #DDDDDD;
margin-bottom: 20px;
padding-bottom: 20px;
}

.chamadas h4.entry-title {
    font-size: 1.2em;
    line-height: 1.5em;
    margin-bottom: 1em;
   
}
.meta {
    font-style: italic;
    margin-bottom: 1em;
    margin-top: 1em;
    line-height: 1.5em;
}

.chamadas .entry-header {
    margin-bottom: 0;
}

.thumb {
    float: left;
    margin: 0 10px 10px 0;
}

.nivo-caption {
    font-size: 16px;
    line-height: 1.5em;
}

.nav-single a {
    font-size: 12px;
}

.archive-title, .page-title {
    font-size: 14px;
}

span.search-everything-highlight-color{
    font-size: 1.3em;
}

a span.search-everything-highlight-color{
    color:#000;
}

.label {
    padding: 5px;
    background-color: #f94d43;
    color: #fff;
}
.label-title {  

    margin-bottom: 1em; 
}
.label.post_politicas, .label.politicas {
    background-color: #f94d43;
}
.label.post_practicas, .label.practicas {
    background-color: #564541;
}
.label.post_materiales, .label.materiales {
    background-color: #fdb43e;
}
.label.post_datos, .label.datos {
    background-color: #ef4f97;
}
.label.post_blogueros, .label.blogueros {
    background-color: #E82F77;
}
.label.post_analisis, .label.analisis {
    background-color: #fdb53f;
}
.label.post_medios, .label.medios {
    background-color: #F94E44;
}
.label.post_escuelas, .label.escuelas {
    background-color: #574642;
}
.label.post_galeria, .label.galeria {
    background-color: #C5BAB4;
    color:#000;
}
.label.post_leyes, .label.leyes {
    background-color: #7d4199;
}
.label.post_bibliote, .label.bibliote {
    background-color: #ea88c3;
    color:#000;
}

#menu-home {
    margin-bottom: 0;
}

.warp-featured {
    margin-bottom: 20px;
}

.warp-featured ul{
    display: block;
    /*margin: 25px 0 40px;*/
}

.warp-featured ul li {
    float: left;
    width: 397px;
    margin-right: 25px;
}

.warp-featured ul li:nth-child(even) {
    margin-right: 0px;
}

.warp-featured .entry-title {
    font-size: 100%;
}

.warp-featured .entry-header {
    margin-bottom: 10px;
}

.warp-featured .list-post_blogueros .list-wrapper { border-color: #e82f77; }
.warp-featured .list-post_analisis .list-wrapper { border-color: #fdb53f; }
.warp-featured .list-post_medios .list-wrapper { border-color: #F94E44; }
.warp-featured .list-post_escuelas .list-wrapper { border-color: #574642; }

.warp-featured .title a {
    display: block;
    height: 224px;
    width: 186px;
    text-indent: -999px;
    overflow: hidden;
}

.warp-featured .title.post_blogueros a { background: url('images/btn_bird_red.png') no-repeat 0 0; }
.warp-featured .title.post_analisis a { background: url('images/btn_bird_analisis.png') no-repeat 0 0; }
.warp-featured .title.post_medios a { background: url('images/btn_bird_medios.png') no-repeat 0 0; }
.warp-featured .title.post_escuelas a { background: url('images/btn_bird_territorio.png') no-repeat 0 0; }


.warp-featured .list-wrapper{
    padding: 20px 20px 0;
    border: 9px solid #e82f77;
    height: 160px;
    max-height: 160px;
    margin-bottom: 0;
}

.warp-featured .list-wrapper article {
    margin-bottom: 5px;
    padding-bottom: 5px;
}

.warp-featured .list-wrapper article:last-child {
    border: none;
}

.warp-featured .list-wrapper h5 {
   clear: none;
}
.warp-featured .list-wrapper .thumb, .warp-featured .list-wrapper .thumb img {
   margin: 0;
}

.warp-featured .list-wrapper .thumb {

    margin-right:  10px;
}

.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

.clearfixb:before {
  content: "";
  display: table;
  clear: both;
}

.wrap-download {
    background: none repeat scroll 0 0 #EFEFEF;
    border: 1px solid #DDD;
    clear: both;
    overflow: hidden;
    padding: 0 10px;
}

.breadcrumbs {
    font-size:  13px;
    margin: 15px;
}

.ssb-share {
    margin-top: 20px;
}

.navigation {
    text-align: center;
}

.navigation span, .navigation a {
    padding: 0 5px;
}

.navigation .current {
    font-weight: bold;
}


.wpcf7-form input,
.wpcf7-form textarea {
	border: 1px solid rgba(0, 0, 0, 0.1);
	border-radius: 2px;
	color: #2b2b2b;
	padding: 8px 10px 7px;
    
}

.wpcf7-form textarea {
	width: 80%;
}

.wpcf7-form input:focus,
.wpcf7-form textarea:focus {
	border: 1px solid rgba(0, 0, 0, 0.3);
	outline: 0;
}

.wpcf-field-footer-page {
  padding-bottom: 40px; 
}
